<?
  $sdiv = '<div style="visibility: visible; position: relative; width: 100%; height: 150px;overflow: auto;">';
  $ediv = '</div>';
?>
<table border="0" cellpadding="0" width="100%">
    <tr>
        <td align="center" valign="top" width="50%">
<?
	 makeCBox( 285, "PRODUCTO AL AZAR-1", $sdiv."Base de datos bloqueada<br>Acceso temporalmente restringido<br><br><br>ok!".$ediv, "comprar" );
?>
	</td>
        <td align="center" valign="top" width="50%">
<?
	 makeCBox( 285, "PRODUCTO AL AZAR-2", $sdiv."Base de datos bloqueada<br>Acceso temporalmente restringido<br><br><br>ok!".$ediv, "comprar" );
?>
	</td>
    </tr><tr>
        <td align="center" valign="top" width="50%">
<?
	 $fp = fopen("destacado.txt","r"); 
         $file = fread($fp,filesize("destacado.txt")); 
         fclose($fp); 
	 
	 makeCBox( 285, "Noticia destacada", $sdiv. $file .$ediv, "+ info" );
?>
	</td>
        <td align="center" valign="top" width="50%">
<?
	 makeCBox( 285, "PRODUCTO AL AZAR-3", $sdiv."Base de datos bloqueada<br>Acceso temporalmente restringido<br><br><br>ok!".$ediv, "comprar" );
?>
	</td>
    </tr>
</table>
<br>
<? 
 echo "<br>";
 makeCBox( 575, "Noticias del sector", '<iframe SRC="imente.htm" NAME="not_sec" WIDTH="565" HEIGHT="200" ALIGN="center" frameborder=0><div style="visibility: visible; position: relative; width: 100%; height: 200px;overflow: auto;"><script src="http://afiliados.imente.com/code.cgi?infdjcom"></script></div></iframe>', '' );
?>